.container {
    width: 1200px;
    margin-top: 10px;
    margin-bottom: 120px;
}

.header {
    height: 50px;
    display: flex;
    background-color: white;
    flex-direction: row;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
}

.label_1 {
    width: 550px;
    color: #c8c8c8;
}

.label_2 {
    width: 150px;
    color: #c8c8c8;
    text-align: center;
}

.label_3 {
    width: 200px;
    color: #c8c8c8;
    text-align: center;
}

.label_4 {
    width: 150px;
    color: #c8c8c8;
    text-align: center;
}

.label_5 {
    width: 100px;
    color: #c8c8c8;
    text-align: center;
}

.content {
    display: flex;
    flex-direction: column;
    margin-top: 10px;
}

.wrapper {
    height: 120px;
    background-color: white;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    border: 1px solid #e8e8e8;
    border-radius: 2px;
    margin-bottom: 8px;
}

.product {
    width: 550px;
    height: 120px;
    display: flex;
    flex-direction: row;
    align-items: center;

    &:hover {
        cursor: pointer;
    }
}

.image {
    width: 100px;
    height: 100px;
    object-fit: cover;
}

.name {
    height: 100px;
    width: 450px;
    padding-left: 12px;
    padding-top: 10px;
    font-size: 1.8rem;
    line-height: 1.8rem;
    font-weight: 400;
}

.price {
    width: 150px;
    text-align: center;
}

.action {
    width: 200px;
    height: 120px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.btn-minus {
    height: 36px;
    width: 36px;
    border: 1px solid #bebebe;
    background-color: white;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;

    &:hover {
        cursor: pointer;
        background-color: #f8f8f8;
    }
}

.wrapper_input {
    height: 36px;
    width: 58px;
    background-color: white;
    border: 1px solid #bebebe;
    margin-left: -1px;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;

    &:focus-within {
        border-color: #6d6d6d;
        border-width: 2px;
    }
}

.number {
    height: 34px;
    width: 56px;
    text-align: center;

    &:focus {
        height: 32px;
        width: 54px;
    }
}

.btn-plus {
    height: 36px;
    width: 37px;
    border: 1px solid #bebebe;
    background-color: white;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    margin-left: -1px;
    z-index: 1;

    &:hover {
        cursor: pointer;
        background-color: #f8f8f8;
    }
}

.cost {
    width: 150px;
    text-align: center;
}

.delete {
    width: 100px;
    background-color: transparent;
    color: #bebebe;

    &:hover {
        cursor: pointer;
        color: #e94560;
    }
}

.buy {
    width: 1200px;
    height: 80px;
    background-color: white;
    border-radius: 2px;
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.purchase {
    width: 580px;
    font-size: 2.0rem;
    font-weight: 400;
    margin-left: 20px;
}

.total {
    width: 370px;
    font-size: 2.4rem;
    font-weight: 500;
}

.btn-buy {
    width: 200px;
    height: 50px;
    border-radius: 2px;
    background-color: #e94560;
    font-size: 1.8rem;
    color: white;

    &:hover {
        cursor: pointer;
        opacity: 0.85;
    }
}